下载

下面提供了各种版本的 OmegaT 的链接。如果你不确定应当下载哪个版本,可以使用下载选择器

OmegaT 下载选择器

现有 OmegaT 用户所熟悉的由用户安装的版本。如果不确定,请选择此版本。

Web Start 版本是“安装后不管(install and forget)”版本。
优点:一旦启动,Web Start 版本未来的更新都会自动安装到你的计算机上。
缺点:目前,这个版本不能和插件一起使用,因此并非所有功能都可用。

用于在 Windows系统上安装。

用于在 Mac OS X 上安装。

用于在 Linux 系统上安装。

用于在其他操作系统(例如 FreeBSD 和 Solaris)上安装。
OmegaT 可以安装在任何能够运行 Java 运行时环境 1.8 版的操作系统上。

“附带电池”的 OmegaT 版本,具有自己的 Java 运行环境。此版本需要更长时间来下载、需要更多硬盘空间,但您可以确信它能运行。如果不确定,请选择此选项。

内含 64-bit 版本 JRE。

“附带电池”的 OmegaT 版本,具有自己的 Java 运行环境。此版本需要更长时间来下载、需要更多硬盘空间,但您可以确信它能运行。如果不确定,请选择此选项。

如果您的电脑系统上已经安装了使用的 Java 运行环境,您可选择该不包含 JRE 的版本。

OmegaT的“标准”版本包含完整的用户手册(至少有英语版本)并且通常已经过一段时间测试来消除各种 Bug。首次使用的用户推荐使用此版本。

顾名思义,Omegat 的“最新”版本要更时新一些。但是,用户手册可能不再是最新的(因此可能会让人困惑),并且可能会出现小 Bug。尽管如此,OmegaT 的“最新”版本通常非常稳定,推荐任何已经拥有 OmegaT 经验的用户使用。

运行要求

系统要求

OmegaT 可在任何已安装或可安装相应 JRE(Java 运行环境)的系统上运行。OmegaT 现在自带 JRE,无需单独获取。OmegaT 已在 Windows(从 98 开始的所有版本)、Micintosh OS X 及 Linux 上成功安装。

Microsoft Office XML 格式的文件可以直接在 OmegaT 中翻译。旧的 Microsoft Word、Excel 和 Powerpoint 格式的文件可以在转换到对等的当前 Microsoft Office 格式后翻译,或者也可在 OpenOffice.org 或 LibreOffice(同样免费)中转换成 Office Open XML 格式后进行翻译。要获取 OpenOffice.org 或 LibreOffice,请点击左方“第三方软件”按钮链接到相应网站。

用户要求

OmegaT 的安装或使用并不是特别困难,但确实需要阅读并遵循说明。如果您对阅读说明有一种天生的厌恶,并且您对新软件的处理方法是点击您看到的每个按钮,直到出现类似于所需效果的东西,那么 OmegaT 可能不适合您。

在继续之前

你有没有考虑过向 OmegaT 捐款?虽然这个软件是免费的,但如果你觉得 OmegaT 很有用并且想表达你的感谢,你可以向我们的 Paypal 账户捐款。
 美金

标准版本 — OmegaT 4.3.2

标准版本需要 Java 8。它通常已投入使用一段时间,因此已得以验证。其文档,至少英文文档,通常是足够新的。

平台 详细说明
Windows,带 JRE 下载
Windows,带 64 位 JRE 下载
Windows,不带 JRE 下载
macOS,已公证
下载
macOS,未签名
下载
Linux,带 64 位 JRE 下载
Linux,带 JRE 下载
跨平台,不带 JRE 下载
Web Start
下载
源代码
下载

最新版本 - OmegaT 5.6.0

最新版本需要Java 8。它是比标准版本更新的版本,包括后者中不存在的新功能。最新版本通常相当稳定可用,但可能会有一些 Bug。文档,尤其是新功能的文档,将不如标准版本中那么全面。已经拥有 OmegaT 经验的用户往往更喜欢最新版本。

平台 详细说明
Windows,带 JRE 下载
Windows,带 64 位 JRE 下载
Windows,不带 JRE 下载
macOS,已公证 下载
macOS,未签名 下载
Linux,带 64 位 JRE 下载
跨平台,不带 JRE 下载
Web Start 下载
源代码 下载

开发者版本

“master”版本是前沿的“alpha”版本,仍处于开发中。预构建的二进制文件以 Nightly Builds 的形式呈现。

平台 详细说明
Master 下载
Nightly Builds 下载

过往版本

您仍可获取 OmegaT 的较旧、已被取代的版本

过往版本是已被取代的旧版本。对于大多数用户来说,这些并不重要。但是,某些用户可能会面临某些限制(由其操作系统或 Java 版本强加)从而导致首选某个旧版本。

带/不带 JRE

OmegaT 需要你的电脑上已安装 Java 运行环境(JRE)才能运行。

如果您确信计算机上已安装了合适版本的 JRE,则可以下载不带 JRE 的 OmegaT 版本。下载会更快,安装需要的硬盘空间会更少。在这种情况下,请不要选择默认版本;选择不同的版本(例如标准版或最新版),然后选择标记为“不包含 Java”的版本。

如果您的计算机上已经安装了 JRE 而您又安装带 JRE 的 OmegaT 版本,OmegaT 的 JRE 会单独安装,不会与之冲突。因此,安装带 JRE 的 OmegaT 版本总是安全的。如果您不确定是否具有合适版本的 JRE,请选择具有 JRE 的版本(或默认版本)。

Linux 用户:大多数 Linux 发行版都提供了 Java 运行环境,但是一些开源实现无法正常地和 OmegaT 一起运行(尽管这可能不会立即出现)。如果您不熟悉 Linux,我们建议您选择带 JRE 的 OmegaT 版本。更有经验的 Linux 用户可能更喜欢在系统级安装 Oracle(之前是 Sun)JRE。